MultipleIterator::detachIterator
MultipleIterator::key
MultipleIterator
PHP Manual

# MultipleIterator::getFlags

(PHP 5 >= 5.3.0)

MultipleIterator::getFlags — Gets the flag information

### Description

public void MultipleIterator::getFlags ( void )

Gets information about the flags.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Information about the flags, as an integer.

### See Also

- Flag Constants
- MultipleIterator::__construct() - Constructs a new MultipleIterator
- MultipleIterator::setFlags() - Sets flags

MultipleIterator::detachIterator
MultipleIterator::key
MultipleIterator
PHP Manual